.ui-tabs-nav li a{
 padding: 0.5em 1.0em !important;
 font-size: 80% !important;
}
h1.spm_tsp{
 font-size:250%;
 border-bottom: solid 1px #ddd;
}
h3.header{
  color: #777;
}

.mceStatusbar div{
  display: none;
}
td.mceIframeContainer{
  border-bottom-style: none!important;
}
.resizable-textarea{
  width: auto;
}
.mceStatusbar{
  background: #fff!important;
}

div.spm_tsp {
	margin-left: 30px;
 text-align: justify;
	font-weight: normal;
	width: 100%;
	display: inline;
}


div.TSP_head {
				font-weight: bold;
				font-size: 120%;
				width: 100%;
				margin-top: 15px;
				padding-bottom: 5px;
				margin-bottom: 10px;
				border-bottom: 1px black solid;		
				display: block;
			}
			div.TSP_label {
				font-weight: bold;
				display: inline;
				margin-top: 0px;
				margin-bottom: 0px;
				vertical-align: top;
			}
			div.TSP_species {
				font-weight: bold;
				font-size: 120%;
				display: inline;
				margin-top: 0px;
				margin-bottom: 0px;
				vertical-align: top;
			}
			div.TSP_title {
				font-weight: bold;
				font-size: x-large;
				margin: 20px;
				display: inline;
				vertical-align: middle;				
			}
			div.TSP_date {
				font-size: smaller;
				display: block;
				text-align: right;
			}
			div.TSP_synonym {
				font-size: smaller;
				font-style: italic;
			}
			
div.TSP_map {
}

div.TSP_image {
}

div#TSPreport p {
	margin-top: 0px;
	margin-bottom: 0px;
}
div#TSPreport td {
	vertical-align: top;
}

.spplistheader
{
    FONT-SIZE: small;    
    background-color: #FFFFFF
}

.novisit a
{ COLOR: blue }

.page_arrow
{
	position: relative;
	top: 3px;
}

.page_no
{
	border: 1px solid DarkGreen;
	BACKGROUND-COLOR: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	display: inline;
	z-index: 10;
	position: relative;
	top: 1px;
}

.page_active
{
	border: 1px solid #CCCCCC;
	BACKGROUND-COLOR: #eeeeee;
	FONT-WEIGHT: bold;
	padding-left: 2px;
	padding-right: 2px;
	display: inline;
	z-index: 10;
	position: relative;
}
.thrstatus
{
	/* border: 1px dotted LightCoral;	
	padding-left: 1px;	
	padding-right: 1px;	*/
	color: red;
	display: inline;		
}
.page_active a
{
	COLOR: Red;
}

.defn {
	color: blue;
	font-size: smaller;
	display: none;
}

#pagetitle {
	font-size: 2em;
}

#panel-square {
	text-align: center;
	width: 310px;
	float: right;
}

.img-square {
	border:1px solid #000; 
	padding-bottom: 0; 
	height: 100px;
	width:100px; 
	margin:0.5px; 
	float:left; 
	display:block;
}

.container-table {
    display: table;
    }

  .container-row  {
    display: table-row;
    }

  .container-left, .container-right, .container-middle {
    display: table-cell;
	vertical-align: top;
    }  